repoze.who.plugins.ldap Changelog
=================================

1.0 (2008-09-11)
-------------------------------
The initial release.

 - Provided the LDAP authenticator, which is compatible with identifiers that
   define the 'login' item in the identity dict.
 - Included the plugin to load metadata about the authenticated user from the
   LDAP server.
 - Documented how to install and use the plugins.
 - Included Turbogears 2 demo project, using the plugin. There is also a section
   in the documentation to explain how the demo works.
